import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-stock-info-loading',
  templateUrl: './stock-info-loading.component.html',
  styleUrls: ['./stock-info-loading.component.scss'],
})
export class StockInfoLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
